Bug 11205 - bugzilla crashed Netscape 4.72
Summary: bugzilla crashed Netscape 4.72
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-03 18:18 UTC by dudek
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 14:51:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dudek 2000-05-03 18:18:32 UTC
bugzilla completely killed off netscape 4.72 when I was moving a scrollbar
on a query form with the mouse.

Comment 1 Aleksey Nogin 2002-12-13 14:51:05 UTC
If Netscape crashed, it's Netscape's fault - client should not crash, no matter
what the server is doing.


Note You need to log in before you can comment on or make changes to this bug.